/* ================================
    Default styles FOR DotNetNuke
   ================================
*/   

/* background color for the content part of the pages */
Body
{
    background-color: white;
}

.SkinObject {
    font-weight: bold;
    font-size: 8.5pt;
    color: #003366;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SkinObject:link {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:visited  {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:active   {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:hover    {
    text-decoration:    none;
    color:#003366;
}

/* GENERIC */
H1  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H4  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

H6  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

TFOOT, THEAD    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

A:link  {
    text-decoration:    none;
    color:  #003366;
}

A:visited   {
    text-decoration:    none;
    color:  #003366;
}

A:active    {
    text-decoration:    none;
    color:  #003366;
}

A:hover {
    text-decoration:    underline;
    color:  #ff0000;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}

/* LEGACY STYLES from DNN 1-2 */
.HeadBg {
    background-color: #CCCCCC;
}

.TabBg {
    background-color: black;
}

.SelectedTab {
    font-weight: bold;
    font-size: 8.5pt;
    color: #FFFFFF;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SelectedTab:link {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:hover    {
    text-decoration:    none;
    color:#cccccc;
}

.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}
    
A.OtherTabs:link {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:hover    {
    text-decoration:    none;
    color:#cccccc;
}
.PagingTable {
    height: 33px;
}

.LabelEditOverClass
{	
	cursor: pointer;
	text-decoration: underline overline;
}

.LabelEditTextClass
{
	border: solid 1px red;
	background-color: Transparent;
}

.LabelEditWorkClass
{
	/*background: url(/DotNetNuke/images/dnnanim.gif) no-repeat right;*/
	border: solid 0px red;
	background-color: Transparent;
}

ul.leftAlign {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-left: 18;
	_margin-left: 23;
	padding-left: 0;
	border: none;
}